body{
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-attachment:fixed;
}


.pics{
padding:0px; margin:0px; width:750px; height:277px;
}




p{margin:0px;}

.outer{width:1001px; text-align:left;}

.outernew1{width:1001px; text-align:left; background-color:#FB7A16; height:4px;}

.logo{width:auto; float:left;}

.logo1{width:748px; float:left; background-image: url(../images/line_top.jpg); background-repeat: repeat-x; height:106px; text-align:right;}

.hom{width:281px; float:right; text-align:left;}

.hom1{background-image:url(../images/top_center.jpg); background-repeat:repeat-x; height:31px; width:255px; float:left;}

.homefont{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}

.homefont a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}

.homefont a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}

.homefont a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline; }

.headerleft{width:750px; float:left;}


.headerleft1{width:251px; float:left; background-image:url(../images/banner_bg.jpg); background-repeat:repeat-x; height:277px;}

.headerlink{width:236px; float:left; background-color:#000000;} 

.headerlink1{width:236px; float:left; } 


.latest{font-family:"Trebuchet MS"; font-size:22px; color:#FFFFFF;}



.latwst2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FE9823; text-decoration:none; line-height:18px;}

.latwst1{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none; line-height:18px; }

.latwst1 ul{margin:0px; padding:15px 25px 15px 30px;}

.latwst1 li{margin:0px; padding:4px 6px 2px 6px; list-style-image:url(../images/bul.jpg); }
.latwst2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; line-height:18px; }
.latwst2 ul{margin:0px; padding:15px 5px 15px 30px;}
.latwst2 li{margin:0px; padding:4px 6px 2px 6px; list-style-image:url(../images/bul.jpg); }













.textouter{ margin:10px;}

.buttonimage{background-image:url(../images/button_image.jpg); background-repeat: no-repeat; width:207px; height:42px;}

.fonttext{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FB7A16; text-decoration:none; } 

.fonttext a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FB7A16; text-decoration:none; } 

.fonttext a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FB7A16; text-decoration:none; }

.fonttext a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FB7A16; text-decoration:none; }

.fonttext1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0A1F38; text-decoration:none;} 

.fonttext1 a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0A1F38; text-decoration:none;} 

.fonttext1 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0A1F38; text-decoration:none;} 

.fonttext1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0A1F38; text-decoration:none;} 

.linuxbgnew{background-image:url(../images/linex_bg1.png); background-repeat:no-repeat;  background-position: bottom;}

.windowbgnew{background-image:url(../images/window.png); background-repeat:no-repeat;  background-position: bottom;}


.center{background-image:url(../images/line_center.jpg); background-repeat:repeat-x; height:91px;}

.center1{width:914px; text-align:left;}

.footerbg{background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x; height:190px; background-color:#575757;}

.footerbg1{background-image:url(../images/footer_bg1.jpg); background-repeat:repeat-x; height:55px; overflow:hidden;}

.footertext{width:930px; text-align:left;}

.newtre{font-family:"Trebuchet MS"; font-size:15px; color:#FE9823;}

.footerlinks1new1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; width:80%; float:left; text-decoration:none;}

.footerlinks1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}

.footerlinks1 a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;   text-decoration:none;}

.footerlinks1 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;  text-decoration:none;}

.footerlinks1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF9019;  text-decoration:none; border-bottom:1px dashed #FF9019;}

.footerlinks1234{float:left; width:10%;}








			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	
	#content{
	width:914px;
		height:91px;
		position:relative;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:914px;
		height:91px;
		
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:9px;
		height:45px;
		position:absolute;
		left:-25px;
		top:22px;
		}	
	#nextBtn{ 
		left:932px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:9px;
		height:45px;
		background: url(../images/left_arrow.jpg) no-repeat 0 0;	
		}	
	#nextBtn a{ 
	display:block;
		width:9px;
		height:45px;
		background: url(../images/right.jpg) no-repeat 0 0;	
		}	
		
.right{float:right;}
		
		
		


.centerbg12{background-image:url(../images/center_bg.jpg); background-repeat:repeat-x;}

.centerinner1{width:993px; text-align:left; background-color:#FFFFFF; margin-left:3px; overflow:hidden;}

.centerinner2{width:976px; text-align:left}

.centerinner3{width:280px; float:left;}

.centerinner4{width:413px; float:left;}

.centerinner5{width:265px; float:left;}

.centerinner30{width:265px; float:left; padding-left:16px;}

.centerinner6 { background-image:url(../images/quick_center.jpg); background-repeat:repeat-x; background-position:top; border-left:2px solid #D8D8D8; border-right:2px solid #D8D8D8; width:261px; overflow:hidden;}


.centerinner7{width:226px; text-align:left;}

.fields12{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; border:1px solid #FE9112; background-color:#FFF6EF; width:224px; height:25px;}

.fields123{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; border:1px solid #FE9112; background-color:#FFF6EF; width:224px; height:20px;}

.fields1234{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; border:1px solid #FE9112; background-color:#FFF6EF; width:224px;}

.fields12345{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; border:1px solid #FE9112; background-color:#FFF6EF;  height:20px;}

.centerinner8{width:249px; text-align:left; float:right;}

.centerinner9{width:139px; text-align:left; float:left;}

.centerinner10{width:110px; text-align:left; float:left;}

.centerinner11{width:auto; float:left;}

.centerinner11text{font-family:Arial, Helvetica, sans-serifl; font-size:12px; color:#446A95;}

.centerinner11height{height:8px; width:265px; float:left;}

.centerinner12{ width:241px; text-align:left;}

.trehead{font-family:"Trebuchet MS"; font-size:16px; color:#3B6FA9;}

.trehead1{font-family:"Trebuchet MS"; font-size:20px; color:#FE9823;}

.trehead2{font-family:"Trebuchet MS"; font-size:20px; color:#3B6EAA;}

.arialhead{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7F7F7F; line-height:23px;}

.arialwelcome{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#888888; line-height:18px;}


.centercenterinner{background-image:url(../images/center_bg1.jpg); background-position:bottom; width:413px; background-repeat:no-repeat;}

.centercenter1{ width:388px; text-align:left;}

.centercenterinner12{ background-image:url(../images/new_center.jpg); background-position:top; background-repeat:no-repeat; width:413px; overflow:hidden; margin-top:9px;}

.centrbottom{width:390px; text-align:left;}

.centrbottominner{width:187px; text-align:left; float:left;}

.linuxtop{ background-image:url(../images/center_lin.jpg); background-repeat:repeat-x; border-left:2px solid #D8D8D8; border-right:2px solid #D8D8D8;  overflow:hidden; width:261px;}

.centrbottominner1{width:16px; text-align:left; float:left;}

.centrbottominner5{background-image:url(../images/box_bg.jpg); background-repeat:no-repeat; width:175px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6C6C6C; padding-top:8px; padding-left:12px;}

.centrbottominner6{background-image:url(../images/web_center.jpg); background-repeat:repeat-y;}

.centrbottominner7{ width:175px; text-align:left;}

.centertextuls{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ADADAD;}

.centertextuls ul{margin:0px; padding:5px 2px 0px 22px;}

.centertextuls li{margin:0px; padding:1px 6px 2px 6px; list-style-image:url(../images/bul1.png); }

.red_font { color: #FF0000; }

.centertextuls1{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1A3E69; text-decoration:none;}

.centertextuls1 ul{margin:0px; padding:5px 2px 7px 22px;}

.centertextuls1 li{margin:0px; padding:3px 6px 3px 6px; list-style-image:url(../images/bul1.png); }

.centertextuls1 a:link{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1A3E69; text-decoration:none;}

.centertextuls1 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1A3E69; text-decoration:none;}

.centertextuls1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#F96700; text-decoration:none; border-bottom:1px dashed #F96700; }


.linuxtop1{width:240px; text-align:left;}

.testibg{background-image: url(../images/clients_matter.jpg); background-repeat:no-repeat; width:392px; height:133px;}









<!--about us-->


.aboutinner{width:1001px; float:left;}


.aboutwelcome{width:675px; float:left; text-align:left;}

.centerinner3leftarea{width:295px; float:left;}


.treheadabout{font-family:"Trebuchet MS"; font-size:25px; color:#FE9823;}

.treheadabout1{font-family:"Trebuchet MS"; font-size:25px; color:#3B6EAA;}

.borderdotted{ border-bottom:1px dashed #999999; height:41px;}

.innerleft1{width:auto; float:left;}

.boxbg{background-image:url(../images/about_us/box.jpg); background-position:bottom; width:680px; height:auto; background-repeat:no-repeat; overflow:hidden; }

.boxinnerdiv{width:655px; text-align:left;}

.textop{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FD8A05; line-height:20px;}

.textop1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6C6C6C; line-height:20px;}

.textop2{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1A3E69; line-height:20px;}




/*<!--about us end-->*/





/*<!--service -->*/
.left{ float:left;}

.img1 img{margin:0px; padding:0px 10px 12px 0px;}

.centertextuls21{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1A3E69; text-decoration:none;}

.centertextuls21 a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1A3E69; text-decoration:none;}

.centertextuls21 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1A3E69; text-decoration:none;}

.centertextuls21 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1A3E69; text-decoration:none; border-bottom:1px dotted #1A3E69;}

.centertextuls21 ul{margin:0px; padding:5px 2px 7px 32px;}

.centertextuls21 li{margin:0px; padding:2px 6px 2px 6px; list-style-image: url(../images/web_design/bul_new.png); }


.portfoliotext{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-decoration:none;}
.portfoliotext ul{margin:0px; padding:10px 2px 5px 0px;}
.portfoliotext li{margin:0px; padding:2px 2px 2px 2px; list-style-type:none;}
.portwebsite{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF5C01; text-decoration:none;}
.portwebsite a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF5C01; text-decoration:none;}
.portwebsite a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF5C01; text-decoration:none;}
.portwebsite a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF5C01; text-decoration:underline;}

.protborder{border:1px dashed #999999;}




.pagingnew1 ul{margin:0px; padding:0px 10px 5px 0px;}
.pagingnew1 li{margin:0px; padding:5px 1px 4px 0px; list-style-type:none; display:inline; }

.pagingnew1 li ul {padding:3px 8px 3px 8px;  background-image:url(../images/bg_button1.jpg); background-repeat:repeat-x; list-style-type:none; display:inline; border:1px solid #818181; }

.pagingnew1{font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #FFFFFF; text-decoration:none; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; float:right;}
.pagingnew1 a:link{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-image:url(../images/bg_button.jpg); background-repeat:repeat-x; border:1px solid #FFA23A; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; text-decoration:none;}
.pagingnew1 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-image:url(../images/bg_button.jpg); background-repeat:repeat-x; border:1px solid #FFA23A; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; }
.pagingnew1 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none; background-image:url(../images/bg_button1.jpg); background-repeat:repeat-x; border:1px solid #818181; }



.sericeleft{width:230px; float:left;}

.sericeright{width:210px; float:left;}






/*<!--service end-->*/

a.link_red:link { 
	color: #CC0000;
	font-weight:bold;
	text-decoration: none;
	border-bottom:1px dashed #CC0000;
	}
a.link_red:visited { 
	color: #CC0000;
	font-weight:bold;
	text-decoration: none;
	border-bottom:1px dashed #CC0000;
	}
a.link_red:active { 
	color: #CC0000;
	font-weight:bold;
	text-decoration: none;
	border-bottom:1px dashed #CC0000;
	}	
a.link_red:hover {
	color: #CC0000;
	font-weight:bold;
	text-decoration: none;
	border-bottom:1px solid #CC0000;
	}

a.link_white:link { 
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	}
a.link_white:visited { 
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	}
a.link_white:active { 
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	}	
a.link_white:hover {
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	border-bottom:1px dashed #ffffff;
}

a.link_blue:link { 
	color: #446A95;
	font-weight:bold;
	text-decoration: none;
	}
a.link_blue:visited { 
	color: #446A95;
	font-weight:bold;
	text-decoration: none;
	}
a.link_blue:active { 
	color: #446A95;
	font-weight:bold;
	text-decoration: none;
	}	
a.link_blue:hover {
	color: #446A95;
	font-weight:bold;
	text-decoration: none;
}